.mb-inside img{width:100%;height:200px}
.mb-inside a{color:#333;text-decoration:none;border-bottom:1px dotted #ccc}
.mb-inside a:hover{border-bottom:1px solid #999}
.buttons{text-align:center;padding:5px 10px}
.dlinks{text-align:center;margin:0 0 20px}
.dlinks *{vertical-align:middle}
.mb-wrapper{border:5px solid #ccc;position:relative;width:550px;left:0;top:0;border-radius:10px;box-shadow:inset 0 0 10px #888;margin:0 auto 20px}
.mb-slider,.mb-scroll{width:550px;height:200px;overflow:hidden;position:relative;left:0;top:0;font-size:18px;margin:0 auto;padding:0}
.mb-active-slider{border-color:#333}
.mb-slider .mb-panel{display:block;cursor:pointer;float:left;list-style:none;margin:0;padding:20px}
.mb-slider .mb-panel.current{cursor:auto}
.mb-inside{border:1px solid #999;padding:10px}
.mb-inside *{max-width:100%}
a.mb-scrollButtons{display:block;width:45px;height:58px;background:transparent url(../tema/arrows.png) no-repeat;position:absolute;top:50%;margin-top:-29px;cursor:pointer;text-decoration:none;outline:0;border:0}
a.mb-scrollButtons.mb-left{background-position:left top;left:-45px}
a.mb-scrollButtons.mb-right{background-position:right top;right:-45px}
a.mb-scrollButtons.mb-left:hover{background-position:left bottom}
a.mb-scrollButtons.mb-right:hover{background-position:right bottom}
.mb-controls{text-align:center;background:#ccc;position:relative;z-index:100;margin:0 auto}
.mb-controls a{color:#666;font:18px/2.2 Georgia,Serif;display:inline-block;text-decoration:none;text-align:center;outline:0;margin:0 5px 0 0;padding:2px}
.mb-active-slider .mb-controls{background:#333}
*,.son-3-haber ul,form,.TabbedPanelsTabGroup,.TabbedPanelsTabGroupk{margin:0;padding:0}
div.scrollingHotSpotRightVisible{background-color:#fff}
.tabberlive .tabbertabhide{display:none}
.tabber{font-weight:bold}
ul.tabbernav{margin:0;padding:0}
ul.tabbernav li{list-style:none;margin:0;display:inline}
ul.tabbernav li a:link{padding:5px;font:13px Tahoma;font-weight:bold;text-decoration:none;color:#7a7a7b}
ul.tabbernav li a:hover{font:13px Tahoma;font-weight:bold;text-decoration:none;color:#7a7a7b}
ul.tabbernav li.tabberactive a:link{font:13px Tahoma;font-weight:bold;text-decoration:none;color:#ffa501}
ul.tabbernav li.tabberactive a:hover{font:13px Tahoma;font-weight:bold;text-decoration:none;color:#000}
.tabberlive .tabbertab{padding:0}
.tabberlive .tabbertab h2{display:none}
.tabberlive .tabbertab h3{display:none}
.tabberlive#tab2 .tabbertab{height:200px;overflow:auto}
.number{background:url(../images/number.jpg) no-repeat center;color:#fff;padding:3px;font-size:9px;margin-right:2px}
.hvContLeftCity{width:600px;height:150px;margin:0 0 10px 15px;background:url(http://img3.mynet.com.tr/havadurumu/durum-bg.gif) no-repeat 0 8px}
.hvContLeftCity p{margin:0;padding:0;float:left}
.hvPboxFirst{width:75px;text-align:left}
.hvPboxFirst span{width:75px;font-size:11px;padding:0 0 0 5px;min-height:22px;height:auto!important;height:22px;display:inline-block;float:none}
.hvDate{width:75px;margin:25px 0 23px 0;color:#2e84a7;font-size:11px;float:left}
.hvPboxMiddle{width:105px;text-align:center}
.hvPboxMiddleblock{width:75px;text-align:center;float:left}
.hvPboxMiddleblock img{float:center;width:40px;height:40px}
.hvPboxLast{width:100px;text-align:center;overflow:hidden}
.hvDay{width:105px;height:22px;font-size:12px;color:#2e84a7;font-weight:bold;float:left}
.hvDay2{width:75px;height:22px;font-size:11px;color:#2e84a7;float:left}
.hvMood{width:99px;height:23px;padding:0 3px 0 3px;font-size:9px;color:#000;float:left}
.hvMood2{width:75px;height:23px;padding:0 3px 0 3px;font-size:9px;color:#000;float:left}
.hvDeg1{width:105px;height:22px;font-size:18px;color:#ff8a00;float:left}
.hvDeg2{width:105px;height:22px;font-size:18px;color:#2e84a7;float:left}
.hvDeg11{width:30px;height:22px;text-align:center;padding:0 3px 0 3px;font-size:11px;color:#ff8a00;float:left}
.hvDeg22{width:30px;height:22px;text-align:center;padding:0 3px 0 3px;font-size:11px;color:#2e84a7;float:left}
.blue{color:#2e84a7}
.orange{color:#ff9702}
.hvContLeftBox{width:600px;height:auto;margin:15px 0 0 15px;padding:0 0 15px 0;text-align:left}
.hvContLeftBox span{margin:0 10px 0 0;float:left}
.hvDetLeftBox{width:615px;margin:0;line-height:25px;padding-bottom:10px;text-align:center}
.hvDetLeftBox2{width:615px;margin:50px 0 0 0;margin:30px 0 0 0;text-align:center}
.tumeva_so_menu_bg{background:url(../tema.tumeva_so_menu_bg.gif) repeat-x;height:26px}
.tumeva_so_combo{font-size:12px}
.tumeva_so_menubottom_bg{background:url(../tema.tumeva_subject_bg.gif) no-repeat;height:33px;font-size:13px;font-weight:700}
.tumeva_so_menubottom_text2{font-size:16px;color:#e10000}
.tumeva_so_bttn_link{background:url(../tema.tumeva_so_bttn_link_bg.gif) no-repeat;width:118px;height:20px;text-align:center}
.tumeva_so_bttn_text{font-size:11px;color:#fff;text-decoration:none;font-weight:700;height:20px;width:118px;text-align:center}
.tumeva_so_sanstopu_no_bg{background:url(../tema.tumeva_so_no_bg.gif) no-repeat;width:67px;height:51px;padding-top:15px;padding-right:5px;float:left;text-align:center}
.tumeva_so_sanstopu_no_bg2{background:url(../tema.tumeva_so_no_bg2.gif) no-repeat;width:67px;height:51px;padding-top:15px;padding-right:5px;float:left;text-align:center}
.tumeva_so_sanstopu_no_text{font-size:30px;color:#FFF;font-weight:700}
.tumeva_so_center_bg{background:url(../tema.tumeva_so_bg.gif) repeat-x;padding-top:20px}
.tumeva_so_center_text{font-size:12px;font-weight:700}
.tumeva_so_center_text2{font-size:16px;font-weight:700;color:#e10000}
.tumeva_so_10numara_no_bg{background:url(../tema.tumeva_so_no_mini_bg.gif) no-repeat;width:37px;height:33px;float:left;text-align:center;padding-top:7px;padding-right:5px}
.tumeva_so_10numara_no_text{font-size:20px;color:#FFF;font-weight:700}
.tumeva2010_so_menu_bg{background:url(../tema/tumeva2010_so_menu_bg.gif) repeat-x;height:26px}
.tumeva2010_so_combo{font-size:12px}
.tumeva2010_so_menubottom_bg{background:url(../tema/tumeva2010_subject_bg.gif) no-repeat;height:33px;font-size:13px;font-weight:700}
.tumeva2010_so_menubottom_text2{font-size:16px;color:#e10000}
.tumeva2010_so_bttn_link{background:url(../tema/tumeva2010_so_bttn_link_bg.gif) no-repeat;width:118px;height:20px;text-align:center}
.tumeva2010_so_bttn_link:hover{background:url(../tema/tumeva2010_so_bttn_over_bg.gif) no-repeat;width:118px;height:20px;text-align:center}
.tumeva2010_so_bttn_over{background:url(../tema/tumeva2010_so_bttn_over_bg.gif) no-repeat;width:118px;height:20px;text-align:center}
.tumeva2010_so_bttn_text{font-size:11px;color:#fff;text-decoration:none;font-weight:700;height:20px;width:118px;text-align:center}
.tumeva2010_so_sanstopu_no_bg{background:url(../tema/tumeva2010_so_no_bg.gif) no-repeat;width:67px;height:51px;padding-top:15px;padding-right:5px;float:left;text-align:center}
.tumeva2010_so_sanstopu_no_bg2{background:url(../tema/tumeva2010_so_no_bg2.gif) no-repeat;width:67px;height:51px;padding-top:15px;padding-right:5px;float:left;text-align:center}
.tumeva2010_so_sanstopu_no_text{font-size:30px;color:#FFF;font-weight:700}
.tumeva2010_so_center_bg{background:url(../tema/tumeva2010_so_bg.gif) repeat-x;padding-top:20px}
.tumeva2010_so_center_text{font-size:12px;font-weight:700}
.tumeva2010_so_center_text2{font-size:16px;font-weight:700;color:#e10000}
.tumeva2010_so_10numara_no_bg{background:url(../tema/tumeva2010_so_no_mini_bg.gif) no-repeat;width:37px;height:33px;float:left;text-align:center;padding-top:7px;padding-right:5px}
.tumeva2010_so_10numara_no_text{font-size:20px;color:#FFF;font-weight:700}
